uuid:
  -
    value: 17693d5f-ead9-403d-92c5-e61039a5c654
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-24T12:47:05+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '71'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<h3><strong>March</strong></h3>\r\n\r\n<p>The first month of spring in Greece is magical. Clear blue Attica skies and glorious sunshine &nbsp;illuminate the ancient marbles of the Parthenon. The New Acropolis Museum welcomes visitors from all around the world – as do dozens of other interesting museums and cultural centres;&nbsp;the Archaeological Museum, the new Benaki Museum, the Museum of Cycladic Art, the National Gallery, the Onassis House of Letters &amp; Arts. Walk around &nbsp;and discover Dionysios Areopagitis, Thiseion, Monastiraki and the neighbourhoods of Plaka, under the shadow of the Acropolis. Enjoy a leisurely coffee in the sunshine, a multitude of options for drinks and dining in a capital with a zest for life and fun.</p>\r\n\r\n<h3><strong>April</strong></h3>\r\n\r\n<p>Easter in Greece. Here spring is a ritual, and every choice for a holiday in Greece promises to be an authentic experience: Corfu stands out with its world-renowned Easter rituals and Philharmonic Orchestra. There is a truly magical atmosphere &nbsp;in &nbsp;this aristocratic city with its fortress, Liston Arcade, Spianada, Campiello and its festive flavours.</p>\r\n\r\n<h3><strong>May</strong></h3>\r\n\r\n<p>The last month of spring is a treat for the senses.. Fragrant, blooming, colourful. The first swim of the year off &nbsp;Greece’s beautiful beaches with their crystalline water. A magical landscape: Cape Sounion, Aegina, Spetses, Messinia, Elounda, the south of Crete embraced by the Libyan Sea, the emerald water of Lefkada and Zakynthos. Rejuvenation and rebirth!</p>\r\n"
    format: basic_html
    processed: "<h3><strong>March</strong></h3>\n\n<p>The first month of spring in Greece is magical. Clear blue Attica skies and glorious sunshine \_illuminate the ancient marbles of the Parthenon. The New Acropolis Museum welcomes visitors from all around the world – as do dozens of other interesting museums and cultural centres;\_the Archaeological Museum, the new Benaki Museum, the Museum of Cycladic Art, the National Gallery, the Onassis House of Letters &amp; Arts. Walk around \_and discover Dionysios Areopagitis, Thiseion, Monastiraki and the neighbourhoods of Plaka, under the shadow of the Acropolis. Enjoy a leisurely coffee in the sunshine, a multitude of options for drinks and dining in a capital with a zest for life and fun.</p>\n\n<h3><strong>April</strong></h3>\n\n<p>Easter in Greece. Here spring is a ritual, and every choice for a holiday in Greece promises to be an authentic experience: Corfu stands out with its world-renowned Easter rituals and Philharmonic Orchestra. There is a truly magical atmosphere \_in \_this aristocratic city with its fortress, Liston Arcade, Spianada, Campiello and its festive flavours.</p>\n\n<h3><strong>May</strong></h3>\n\n<p>The last month of spring is a treat for the senses.. Fragrant, blooming, colourful. The first swim of the year off \_Greece’s beautiful beaches with their crystalline water. A magical landscape: Cape Sounion, Aegina, Spetses, Messinia, Elounda, the south of Crete embraced by the Libyan Sea, the emerald water of Lefkada and Zakynthos. Rejuvenation and rebirth!</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
